### Virtual Method

# Ide Grid create_page

#### Declaration

    IdePage*
    create_page (
      IdeGrid* self,
      const gchar* uri
    )

#### Description

No description available.

#### Parameters

`uri` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `IdePage`
| No description available.
| The data is owned by the called function.